## libhal1-flash 0.3.1

=== debian/changelog ===
libhal1-flash (0.3.1-1mx150+1) mx; urgency=low

  * Rebuild for MX 15 repository.
  * Add udisks as alternate dependency.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Thu, 29 Oct 2015 15:34:58 -0700

libhal1-flash (0.3.1~precise1) precise; urgency=low

  * Updated Debian packaing to fixed lintian warnings and errors.

 -- Martin Wimpress <code@flexion.org>  Tue, 19 May 2015 06:23:13 -0100

libhal1-flash (0.3.0) unstable; urgency=low

  * Add glib-dev as a build dependency

 -- Ryan Nowakowski <tubaman@fattuba.com>  Fri, 16 Jan 2015 17:52:23 -0600

libhal1-flash (0.2.0rc1) unstable; urgency=low

  * Initial Release.

 -- Christopher Horler <chorler@debian>  Wed, 29 May 2013 20:38:36 +0100
