=== debian/control ===
Source: libhal1-flash
Priority: extra
Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
Bugs: mailto: maintainer@mepiscommunity.org
XSBC-Original-Maintainer: Christopher Horler <cshorler@googlemail.com>
Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config,
 libdbus-1-dev, libglib2.0-dev
Standards-Version: 3.9.6
Section: libs
Homepage: https://github.com/cshorler/hal-flash
#Vcs-Git: git://git.debian.org/collab-maint/libhal1-flash.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/libhal1-flash.git;a=summary

Package: libhal1-flash
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, udisks | udisks2
Suggests: flashplugin-installer
Description: Compatibility library to allow playback of Flash DRM content
